Uploaded image for project: 'OpenShift CFE'
  1. OpenShift CFE
  2. CFE-1048

Bump Kubernetes to 1.29.2 in openshift/openshift-apiserver

XMLWordPrintable

    • CFE Sprint 252

      Bump Kubernetes in openshift-apiserver to 1.29.2 to unblock CFE-885.

       

      Background:

      We need to bump openshift/library-go with latest commit into openshift/openshift-apiserver in order to vendor Route validation changes done in https://github.com/openshift/library-go/pull/1625, but  due the kube version mismatch between library-go and openshift-apiserver , there are some dependency issues.

      library-go is at 1.29 , but openshift-apiserver  is still using 1.28

      References:

            rh-ee-ckyal Chirag Kyal
            rh-ee-ckyal Chirag Kyal
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Created:
              Updated:
              Resolved: